Skip to main content
GET
/
payments
/
org-configs
List org payment configs (admin)
curl --request GET \
  --url https://api.pcxpay.com/v1/payments/org-configs \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "org_id": "<string>",
      "preferred_payment_method": "bank_transfer",
      "crypto_disabled": true,
      "fiat_disabled": true,
      "regulatory_restrict_crypto_payments": true,
      "crypto_restricted_countries": [
        "<string>"
      ],
      "required_kyc_level_for_crypto": "<string>",
      "crypto_min_amount": 123,
      "crypto_max_amount": 123,
      "supported_crypto_currencies": [
        "<string>"
      ],
      "supported_fiat_currencies": [
        "<string>"
      ],
      "description": "<string>",
      "is_active": true,
      "config_version": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

active_only
boolean

Response

List of org configs

data
object[]